{
  "_id": "cordova-plugin-cognex-mx1000-scanner@0.0.2",
  "_rev": "2-a760d7ab768c1679e4b35f4fad5f7059",
  "name": "cordova-plugin-cognex-mx1000-scanner",
  "description": "Laser scanner for MX1000",
  "dist-tags": {
    "latest": "0.0.2"
  },
  "versions": [
    "0.0.1",
    "0.0.2"
  ],
  "maintainers": [
    "shineum <shineum@gmail.com>"
  ],
  "time": {
    "modified": "2017-07-27T03:25:49.391Z",
    "created": "2017-07-18T03:00:26.384Z",
    "0.0.1": "2017-07-18T03:00:26.384Z",
    "0.0.2": "2017-07-27T03:25:49.391Z"
  },
  "homepage": "https://github.com/shineum/cordova-plugin-cognex-mx1000-scanner#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "barcode",
    "qrcode",
    "data matrix",
    "laser",
    "cognex",
    "mx1000",
    "scanner"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/shineum/cordova-plugin-cognex-mx1000-scanner.git"
  },
  "author": "ShineUm",
  "bugs": {
    "url": "https://github.com/shineum/cordova-plugin-cognex-mx1000-scanner/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"f083c9123fb0f7c7612d86c7b40bd5ce\"",
  "_lastModified": "Sat, 26 May 2018 20:57:40 GMT",
  "version": "0.0.2",
  "cordova": {
    "id": "cordova-plugin-cognex-mx1000-scanner",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=5.0.0"
    }
  ],
  "gitHead": "8271ca0945c0ce2cabfcce9a1775f17cc0350f6a",
  "scripts": {},
  "_shasum": "22c1a7d138593683d53306f8c70c7986f685bcdd",
  "_from": ".",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.11.1",
  "_npmUser": "shineum <shineum@gmail.com>",
  "dist": {
    "shasum": "22c1a7d138593683d53306f8c70c7986f685bcdd",
    "tarball": "https://registry.npmjs.org/cordova-plugin-cognex-mx1000-scanner/-/cordova-plugin-cognex-mx1000-scanner-0.0.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-cognex-mx1000-scanner-0.0.2.tgz_1501125948119_0.16687716799788177"
  },
  "directories": {}
}
